=== debian/control ===
Source: parboiled
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), default-jdk, ant, maven-repo-helper, libasm-java (>= 5.0)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/parboiled.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/parboiled.git
Homepage: http://parboiled.org

Package: libparboiled-java
Architecture: all
Depends: ${misc:Depends}, libasm-java (>= 5.0)
Description: Parser library based on Parsing Expression Grammars (PEGs)
 Parboiled is a library providing parsing of arbitrary input text based on
 Parsing expression grammars (PEGs). PEGs are an alternative to context free
 grammars (CFGs) for formally specifying syntax, they make a good replacement
 for regular expressions and generally have quite a few advantages over
 the "traditional" way of building parsers via CFGs.
