## parboiled 1.4.1

=== debian/changelog ===
parboiled (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Fix watch file
  * Standards-Version: 4.7.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Do not parse d/changelog (routine-update)
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 22 Feb 2025 19:06:14 +0100
