=== debian/control ===
Source: parboiled
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               ant,
               maven-repo-helper,
               libasm-java
Standards-Version: 4.7.1
Vcs-Browser: https://salsa.debian.org/java-team/parboiled
Vcs-Git: https://salsa.debian.org/java-team/parboiled.git
Homepage: http://parboiled.org

Package: libparboiled-java
Architecture: all
Depends: ${misc:Depends},
         libasm-java
Description: Parser library based on Parsing Expression Grammars (PEGs)
 Parboiled is a library providing parsing of arbitrary input text based on
 Parsing expression grammars (PEGs). PEGs are an alternative to context free
 grammars (CFGs) for formally specifying syntax, they make a good replacement
 for regular expressions and generally have quite a few advantages over
 the "traditional" way of building parsers via CFGs.
