=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

include /usr/share/dpkg/default.mk

%:
	dh $@ --buildsystem=ant --with maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- -f debian/build.xml

override_dh_auto_clean:
	mh_clean
	rm -Rf parboiled-core/target
	rm -Rf parboiled-java/target

get-orig-pom:
	wget http://central.maven.org/maven2/org/parboiled/parboiled-core/$(DEB_VERSION_UPSTREAM)/parboiled-core-$(DEB_VERSION_UPSTREAM).pom -O debian/pom-core.xml
	wget http://central.maven.org/maven2/org/parboiled/parboiled-java/$(DEB_VERSION_UPSTREAM)/parboiled-java-$(DEB_VERSION_UPSTREAM).pom -O debian/pom-java.xml
